GLPI (Gestion Libre de Parc Informatique) phpmailer Library Unspecified Issue

2007-06-18T00:00:00
ID OSVDB:36719
Type osvdb
Reporter OSVDB
Modified 2007-06-18T00:00:00

Description

Solution Description

Upgrade to version 0.68.3-2 or higher, as it has been reported to fix this vulnerability. An upgrade is required as there are no known workarounds.

References:

Vendor URL: http://glpi-project.org/spip.php?lang=en Mail List Post: https://mail.gna.org/public/glpi-news/2007-06/msg00000.html